NWSFIND(1)

NAME
nwsfind - Find a NetWare Server

SYNOPSIS
nwsfind [ -t type ] [ name ]

DESCRIPTION
nwsfind searches for a NetWare server and finds a route to this server. nwsfind was written to be setuid root. It is called from within the ncp library, so that it is possible that normal users use the utilities.

OPTIONS
name
    If you look for a specific server, you should give nwsfind this argument. If you omit it, nwsfind looks for the server nearest to you.
-t type
    By default nwsfind looks for file servers. In case you want to look up another server type, you have to specify its numerical type as type.

CREDITS
nwsfind was written by Volker Lendecke (lendecke@math.uni-goettingen.de)